# Version SVN: $Id: stAlbumPlugin_schema.custom.yml 46 2013-10-04 17:35:10Z sven.poeche $
propel:
  album:
    count_media_vimeo:      { type: integer, size:  11, required: true, default: 0, after: count_media_documents }
